My contemplations and diurnal novelties are publicized here


I have used Zend framework with 1.7.0 and Apache got crashed on $table->Select();

1.7.0 have a bug and Apache got crashed when you use PDO. There are several ways in which people suggest copying dll and other stuff but i do recommend the update. As in 1.7.1, Xampp team have recompiled mysql libraries.

You can get the upgrade installer (xampp-win32-upgrade-1.7.0-1.7.1-installer.exe) here at

http://sourceforge.net/projects/xampp/files/XAMPP%20Windows/1.7.1/

After upgrading to 1.7.1 this issue will be resolved and your existing website will be working as usual.

NOTE:- MAKE SURE TO HAVE BACKUP OF YOUR EXISTING WEBSITES.

Thanks

Some other helpful links are

http://blog.orite.com.au/web_development/2009-01-16/xampp-170-for-windows-problem/

http://drupal.org/node/390518

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: